Subject: 2GB limit

From: Szieberth Denes <[email-masked]>
Date: Wed, 30 Dec 1998 10:58:23 +0100

Hi everyone,

	I'm just trying to set up a Linux box for G94 calculations, and I have
some questions which I hope someone can answer.
	The maximum file size in e2fs (as far as I know) is 2 GB. The only
way I could do calculations requiring bigger rwf files was to divide the
rwf into several parts. I had, however, the problem again, that I have a
18 GB partition, and the input line for gaussian to utilize 9 rwf files is
too long for the input parser, and I couldn't get gaussian to accept more
than one %rwf input line.
	Does anyone know some other way to work around the 2 GB problem or 
what syntax should I use in the G94 input?

    regards and happy new year,

                        Denes Szieberth 
			[email-masked]